<template>
  <view>
	  <dHeader :title="$lang.lang.orderInfo.seeBall"></dHeader>
	  <view class="start-bar"></view>
    <web-view :src="allUrl" style="top:180upx"></web-view>
  </view>
</template>
 
<script>
	import dHeader from '../../components/dHeader/index.vue'
  export default {
	  components: {
	  	dHeader
	  },
    data() {
	  return {
	    viewerUrl: '/hybrid/html/web/viewer.html', 
		allUrl: ''
	  }
	},
	onLoad(options) {
	  this.allUrl = this.viewerUrl + '?file=' + options.url
	  console.log(this.allUrl)
	},
  }
</script>
 
 
<style>
 
</style>